# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by the compose back end
#
## @name NS_MSG_UNABLE_TO_OPEN_FILE 
12500=Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie den Dateinamen und wiederholen Sie den Vorgang.

## @name NS_MSG_UNABLE_TO_OPEN_TMP_FILE
12501=Tempor\u00E4re Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie Ihre 'Tempor\u00E4rer Ordner'-Einstellung und wiederholen Sie den Vorgang.

## @name NS_MSG_UNABLE_TO_SAVE_TEMPLATE
12502=Konnte Ihre Nachricht nicht als Vorlage speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.

## @name NS_MSG_UNABLE_TO_SAVE_DRAFT
12503=Konnte Ihre Nachricht nicht als Entwurf speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.

## @name NS_MSG_LOAD_ATTACHMNTS
12504=Lade Attachments...

## @name NS_MSG_LOAD_ATTACHMNT
12505=Lade Attachment...

## @name NS_MSG_COULDNT_OPEN_FCC_FOLDER
12506=Konnte 'Sent Mail'-Ordner nicht \u00F6ffnen. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen.

## @name NS_MSG_CANT_POST_TO_MULTIPLE_NEWS_HOSTS
12507=Kann nicht an mehrere News-Server schicken. Wiederholen Sie den Vorgang.

## @name NS_MSG_ASSEMB_DONE_MSG
12508=Zusammenstellen der Nachricht...Fertig

## @name NS_MSG_ASSEMBLING_MSG
12509=Zusammenstellen der Nachricht...

## @name NS_MSG_NO_SENDER
12510=Kein Absender angegeben. Bitte geben Sie Ihre E-Mail-Adresse in den Mail- und Newsgroup-Einstellungen an.

## @name NS_MSG_NO_RECIPIENTS
12511=Kein Empf\u00E4nger angegeben. Bitte geben Sie einen Empf\u00E4nger in einer An:-Zeile an, oder eine Newsgroup in einer Newsgroup:-Zeile..

## @name NS_MSG_ERROR_WRITING_FILE
12512=Fehler beim Schreiben der tempor\u00E4ren Datei.

## @name NS_ERROR_COULD_NOT_LOGIN_TO_SMTP_SERVER
12513=Fehler beim Senden der Nachricht: Konnte nicht mit SMTP-Server verbinden. Der Server ist entweder ausgefallen oder falsch konfiguriert. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.

## @name NS_ERROR_SENDING_FROM_COMMAND
12514=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.

## @name NS_ERROR_SENDING_RCPT_COMMAND
12515=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachrichtenempf\u00E4nger und wiederholen Sie den Vorgang.

## @name NS_ERROR_SENDING_DATA_COMMAND
12516=(SMTP-) Fehler beim Senden der Nachricht. Der Mail-Server antwortete: %s

## @name NS_ERROR_SENDING_MESSAGE
12517=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachricht und wiederholen Sie den Vorgang.

## @name NS_ERROR_SERVER_ERROR
12518=Fehler beim Senden der Nachricht: SMTP-Serverfehler. Der Mail-Server antwortete: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.

## @name NS_ERROR_QUEUED_DELIVERY_FAILED
12519=Fehler beim Senden der ungesendeten Nachrichten.

## @name NS_ERROR_SEND_FAILED
12520=Senden der Nachricht fehlgeschlagen.

## @name SMTP_DELIV_MAIL
12521=Sende Mail...

## @name SMTP_MESSAGE_SENT_WAITING_MAIL_REPLY
12522=Mail: Nachricht gesendet; warte auf Antwort...

## @name SMTP_PROGRESS_MAILSENT
12523=Mail erfolgreich gesendet

## @name NS_ERROR_SMTP_SERVER_ERROR
12524=Fehler beim Senden der Nachricht: SMTP-Serverfehler. Der Mail-Server antwortete: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.

## @name NS_MSG_UNABLE_TO_SEND_LATER
12525=Konnte Nachricht nicht speichern, um sie sp\u00E4ter zu senden. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.

## @name NS_ERROR_COMMUNICATIONS_ERROR
12526=Kommunikationsfehler aufgetreten: %d. Bitte wiederholen Sie den Vorgang.

## @name NS_ERROR_BUT_DONT_SHOW_ALERT
12527=THIS IS JUST A PLACEHOLDER.  YOU SHOULD NEVER SEE THIS STRING.

## @name NS_ERROR_TCP_READ_ERROR
12528=Netzwerk-Fehler beim Empfangen von Daten. (Netzwerk-Fehler: %s) Versuchen Sie, nochmals zu verbinden.

## @name NS_ERROR_COULD_NOT_GET_USERS_MAIL_ADDRESS
12529=Fehler beim Senden der Nachricht: Die Antwort-Mail-Adresse war ung\u00FCltig. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.

## @name NS_ERROR_POP3_PASSWORD_UNDEFINED
12530=Fehler beim Empfangen des Mail-Passwortes.

## @name NS_ERROR_MIME_MPART_ATTACHMENT_ERROR
12531=Attachment-Fehler.

## @name NS_MSG_FAILED_COPY_OPERATION
12532=Ihr Sendevorgang war erfolgreich, aber das Kopieren in den Sent-Ordner ist fehlgeschlagen. Wolllen Sie zum Verfassen-Fenster zur\u00FCckkehren?

## @name NS_MSG_NO_SUBJECT_WAS_SPECIFIED
12533=Kein Betreff angegeben.

## @name NS_MSG_ASSEMBLING_MESSAGE
12534=Zusammenstellen von Mail-Informationen...

## @name NS_MSG_GATHERING_ATTACHMENT
12535=Erzeuge Attachment %s...

## @name NS_MSG_CREATING_MESSAGE
12536=Erzeuge Mail-Nachricht...

## @name NS_MSG_FAILURE_ON_OBJ_EMBED
12537=Ein Problem ist beim anh\u00E4ngen der Datei %.200s an die Nachricht aufgetreten. Wollen Sie das Senden der Nachricht ohne der Datei fortsetzen?

## @name NS_MSG_START_COPY_MESSAGE
12538=Kopiere Nachricht in Ordner %s...

## @name NS_MSG_START_COPY_MESSAGE_COMPLETE
12539=Kopieren abgeschlossen.

## @name NS_MSG_START_COPY_MESSAGE_FAILED
12540=Kopieren fehlgeschlagen.

## @name NS_MSG_LARGE_MESSAGE_WARNING
12541=Warnung! Sie sind im Begriff, eine %d Bytes gro\u00DFe Nachricht zu verschicken. Sind Sie sicher, da\u00DF Sie das machen wollen?

noIdentities=Sie haben noch keine E-Mail-Identit\u00E4t(en).  Erstellen Sie eine mit dem Account-Assistenten.

## @name NS_SMTP_PASSWORD_PROMPT_TITLE
12542=Geben Sie Ihr Passwort ein

## @name NS_SMTP_PASSWORD_PROMPT
12543=Geben Sie Ihr Passwort f\u00FCr %1$s@%2$s ein.

## @name NS_ERROR_SMTP_USERNAME_UNDEFINED
12544=Fehler beim empfangen des SMTP-Benutzernamens.
